import 'package:flutter/material.dart';
import 'package:flutter/widgets.dart';

Container influencerAvatar({String url, Color color, double size = 26}) {
  return Container(
    width: size,
    height: size,
    decoration: BoxDecoration(
      border: Border.all(
        width: 2,
        color: color,
      ),
      borderRadius: BorderRadius.circular(size),
    ),
    child: CircleAvatar(
      radius: size,
      foregroundColor: color,
      backgroundImage: NetworkImage(url),
    ),
  );
}
